Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 613844 - [abrt] crash in gnash-1:0.8.7-1.fc13: raise: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
[abrt] crash in gnash-1:0.8.7-1.fc13: raise: Process /usr/bin/gtk-gnash was k...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnash (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Hicham HAOUARI
Fedora Extras Quality Assurance
abrt_hash:b7f8cb25590b8fae8ca3de92880...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-12 19:17 EDT by Pavel Roskin
Modified: 2011-02-18 08:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 08:56:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.10 KB, text/plain)
2010-07-12 19:17 EDT, Pavel Roskin
no flags Details

  None (edit)
Description Pavel Roskin 2010-07-12 19:17:43 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/gtk-gnash -x 25545151 -j 640 -k 385 -u http://s.ytimg.com/yt/swf/watch-vfl174813.swf -F 82 -U http://www.youtube.com/watch#!v=1SXrLbDTPpI&playnext_from=TL&videos=cdGv9umhKe0&feature=featured -P allowfullscreen=true -P allowscriptaccess=always -P bgcolor=#000000 -P flashvars=rv.7.length_seconds=126&rv.2.thumbnailUrl=http%3A%2F%2Fi1.ytimg.com%2Fvi%2FTYHJEdsBb2A%2Fdefault.jpg&rv.0.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DiIBdxAnHfxU&rv.0.view_count=11538&enablecsi=1&rv.2.title=Spain%20-%20Argentina%202-1%20All%20Goals%20%26%20Highlights&vq=auto&rv.6.author=jfenichel&rv.3.view_count=646905&rv.0.length_seconds=45&rv.4.thumbnailUrl=http%3A%2F%2Fi2.ytimg.com%2Fvi%2Fugy0-t9QBL8%2Fdefault.jpg&fmt_url_map=34%7Chttp%3A%2F%2Fv13.lscache7.c.youtube.com%2Fvideoplayback%3Fip%3D0.0.0.0%26sparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%252Coc%253AU0dWTlBLTl9FSkNNNl9IRVJJ%26fexp%3D902218%252C907007%26algorithm%3Dthrottle-factor%26itag%3D34%26ipbits%3D0%26burst%3D40%26sver%3D3%26expire%3D1279000800%26key%3Dyt1%26signature%3DB39BFF313E428BF1CED511048F1F19C918690C3C.633C8896C3CC237E7A57674EC794C2D4394B477F%26factor%3D1.25%26id%3Dd525eb2db0d33e92%2C5%7Chttp%3A%2F%2Fv22.lscache3.c.youtube.com%2Fvideoplayback%3Fip%3D0.0.0.0%26sparams%3Did%252Cexpire%252Cip%252Cipbits%252Citag%252Calgorithm%252Cburst%252Cfactor%252Coc%253AU0dWTlBLTl9FSkNNNl9IRVJJ%26fexp%3D902218%252C907007%26algorithm%3Dthrottle-factor%26itag%3D5%26ipbits%3D0%26burst%3D40%26sver%3D3%26expire%3D1279000800%26key%3Dyt1%26signature%3DC00AE640671CB0E94FA45CED7F3B596DA6AFC28D.8CF30DDF2A545523138B330534C950E947DC27E3%26factor%3D1.25%26id%3Dd525eb2db0d33e92&csi_page_type=wwad&keywords=REUTERS%2CSPAIN%2CWORLD%20CUP%20(O)&cr=US&rv.1.url=http%3A%2F%2Fwww.youtube.com%2Fwatch%3Fv%3DhuIcAdTbMbM&rv.6.thumbnailUrl=http%3A%2F%2Fi3.ytimg.com%2Fvi%2FrL7FrPIQYCQ%2Fdefault.jpg&host_language=en&rv.3.rating=4.90794701987&fmt_list=34%2F640x360%2F9%2F0%2F115%2C5%2F320x240%2F7%2F0%2F0&rv.7.id=7uWCTeIv-Tc&targeting_video_doc_id&rv.0.rating=4.17
comment: The video is never played.  Instead, a message appears, saying "An error occurred, please try again later."
component: gnash
crash_function: raise
executable: /usr/bin/gtk-gnash
global_uuid: b7f8cb25590b8fae8ca3de92880a620b39c50cd5
kernel: 2.6.35-rc4-wl+
package: gnash-1:0.8.7-1.fc13
rating: 4
reason: Process /usr/bin/gtk-gnash was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Go to youtube.com
2. Click on any video
3. Try moving the slider (timeline control) to the middle.
Comment 1 Pavel Roskin 2010-07-12 19:17:46 EDT
Created attachment 431298 [details]
File: backtrace
Comment 2 Fedora Admin XMLRPC Client 2011-01-29 17:07:31 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-01-29 17:09:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.